from django.urls import path
from nature import views

app_name = "nature"

urlpatterns = [
    path(
        "observations/",
        views.SpeciesObservationListView.as_view(),
        name="species_observation_list",
    ),
    path(
        "observations/<slug:slug>/",
        views.SpeciesObservationDetailView.as_view(),
        name="species_observation_detail",
    ),
]
